Page MenuHomePhabricator

Public | Should be a File Name Without Extension column or Hide Extension option
Closed, ResolvedPublic

Description

Boyd wrote to support@karenware.com:

I want to save a list of songs without the accompanying extension. I uncheck Extension so there is no separate column containing the extension but the File Name still has the extension. I think there either should be a File Name Without Extension checkbox or a Save Option to Hide Extension.

I agree!

Event Timeline

Joe created this task.Feb 23 2019, 8:30 AM
Joe created this object in space S5 Public.
Joe triaged this task as Normal priority.
Joe created this object with visibility "Public (No Login Required)".
Joe closed this task as Resolved.Apr 14 2019, 10:26 AM
Joe claimed this task.

Joe added a comment.Apr 15 2019, 1:13 PM

"Extention" -- misspelled